/*FACULTY 교수소개 CSS*/
/*
.tab_depth_faculty{ float:left; overflow:hidden; padding-bottom:20px;}
.tab_depth_faculty ul li{ }
.tab_depth_faculty_photo {width:150px; height:170px;}
.tab_depth_faculty ul li table{width:430px; height:200px;vertical-align:middle; }

.st_span1{font-size:14px; color:#5d5c5c;}
.st_span2{font-size:18px; color:#212121; font-weight:500;}
.st_span3{font-size:16px; color:#5d5c5c}
.st_span4{font-size:13px; color:#000000}
.depth_tit{width:100%;float:left; margin-bottom:5px; font-size:20px;}
*/
.tab_depth_faculty{ float:left; overflow:hidden; padding-bottom:20px;}
.tab_depth_faculty ul li{ }
.tab_depth_faculty ul li table tbody tr td div{width:150px; height:170px; overflow:hidden; }
.tab_depth_faculty_photo {
							width:150px;
							/*
							-webkit-filter: grayscale(100%);
							filter: gray; 
							*/
						 }

.tab_depth_faculty ul li table{width:430px; height:200px;vertical-align:middle; }
.tab_depth_faculty ul li table tr td a{font-weight:500; color:#212121; }
.st_span1{font-size:14px; color:#5d5c5c;}
.st_span2{font-size:18px; color:#131212; font-weight:500;}
.st_span3{font-size:16px; color:#5d5c5c}
.st_span4{font-size:13px; color:#000000}
.depth_tit{width:100%;float:left; margin-bottom:5px; font-size:20px;}

/*교수소개 상세정보(이름클릭시)*/
.basic_info{background: #f9f9f9;}
.basic_info table {border-collapse: collapse; margin-top: 20px;}
.basic_info td.td_img{width: 30%; text-align: center;}
.basic_info td.td_img img{border: 3px solid #007d74; border-radius:0 20px 0 20px;}
.basic_info td.td_subject{width: 15%; color: #007d74; font-weight: bold;}
.basic_info td.td_content{color: #676a6a;}
.detailed_info div {margin-top: 20px;}
.detailed_info div span{font-size:15px; color:#007d74; font-weight:bold;}
.detailed_info div p{margin-left:20px; color: #676a6a;}